<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting> <!--  0 deg-->
  <setting> 0.54 </setting> <!-- 18 deg -->
  <setting> 0.72 </setting> <!-- 24 deg -->
  <setting> 0.90 </setting> <!-- 30 deg -->
  <setting> 1.00 </setting> <!-- 33 deg -->

</PropertyList>
